[Main]
Version=0.85
NumberCDs=1
CD=1

[Movie]
Title=4x13 - Martes
Directory=..\capitulos
FName=4x13 - Martes.avi

[Subtitles]
Directory=..\capitulos
Sub1=4x13 - Martes.spa.srt
Sub2=4x13 - Martes.eng.srt
DefaultSub=2

[Options]
FullScreen=1
ExitAtEnd=1